EventHttpConnection::getBase
EventHttpConnection::makeRequest
EventHttpConnection
PHP Manual

# EventHttpConnection::getPeer

(PECL event >= 1.2.6-beta)

EventHttpConnection::getPeer — Gets the remote address and port associated with the connection

### Description

public void EventHttpConnection::getPeer ( string `&$address` , int `&$port` )

Gets the remote address and port associated with the connection

### Parameters

`address`

  Address of the peer.

`port`

  Port of the peer.

### Return Values

No value is returned.

EventHttpConnection::getBase
EventHttpConnection::makeRequest
EventHttpConnection
PHP Manual